  /* main settings */
html {
margin: 0; padding: 0; height: 100%;
}
body, input, select, textarea, td, table, .yui-navset, div#main, div#menu3 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
  text-decoration: none;
  word-spacing: normal;
  letter-spacing: 0;
  font-size: 12px;
	line-height: 18px;
	font-weight:normal;
  text-shadow: 0 0 0 #000;
  text-align: left;
	color: #777777;
-webkit-text-size-adjust: none;

 }

body {

	margin:0px; 
	padding:0px;
  height:100%;
  background-color: #ffffff;
	text-align:center;  
	
}

h1, h2, h3, h4 {	margin:0.3em 0 0.3em 0;	}


p {margin:0px 0px 1em 0px;
   padding:0px;
	 font-weight:normal;
	  }
	
h1 { font-size:100%;text-transform: uppercase; }
h2 { font-size:100% }
h3 { font-size:100% }
h4 { font-size:100% }


 

hr {height: 1px;color:#d9dad4;background-color:#d9dad4;   border: 0;}
img {border:none}
tr,td {vertical-align:top;}


ul {
 list-style-image: url("/images/li.gif");
 padding:0px; 
 &margin-left:15px;
} 

li {
 margin:0px 0px 0px 15px;
 _margin:0px;
 &margin:0px;
 padding:0px 0px 0px 0px;

}

option,select {color: #777777;font-size: 12px; font-family: "Arial CE", arial, verdana, "Geneva CE", "Helvetica CE", sans-serif; }

select {border: 1px solid silver; width:100%;margin-bottom:10px;}

input,textarea,button  {border:none;color:black;text-align:left}
#catalog_search {margin-top:8px;padding-top:1px;height:18px;width:72px;color:white; text-align:center;border:none;background-image:url('/images/button.gif')}		
#catalog_search:hover {background-position:0 -18px}		
label {line-height:25px}		
		
.bigger {font-size:160%;font-weight:bold}
table.small td{font-size:11px;}
table.smaller td{font-size:10px;
	line-height: 16px;
}
.bold {font-weight:bold;}
.italic { font-style: italic}
.white {color:#ffffff}
.image {border:1px solid #555555}
.blue {color:blue}
.red {color:red}
.yellow {color:#fbc509;}
.black {color:black}				
.orange {color:#FF690B}			
.green {color:#413D2E}
.green2 {color:#979966}


#border_none {border-left:none}					
#border_none2 {border-top:none}		
/* content */

div#main_around {
 width:933px;
 height:auto !important; /* real browsers */
 height:100%; /* IE6: treaded as min-height*/
 min-height:100%; /* real browsers */

 margin:0px auto;
 padding:0px;
 margin-top:20px;
 text-align:center;
}
div#main {
 background-color:#ffffff;
 margin:0px auto;
 padding:0px;
 text-align:center;
}
div#top {
  width:100%;
	height:80px;
  margin:10px 0px 0px 0px;
	padding:10px 0px 0px 0px;
  background-color:#ffffff;
  border-top:1px solid #ddd;
} 

a#logo_click {
  display:block;
  width:325px;
	height:67px;
  margin:0px;
  padding:0px;
	
	
}
div#news {
  width:600px;
	float:right;
	margin:10px 0px;
	padding:0px;
	text-align:left;
} 
div#menu {
	width:100%;
	height:33px;
	_height:50px;
  margin:0px;
	margin-bottom:2px;
	padding: 0px;
	background-color:#ffffff;
	
} 

div#search {
	width:161px;
	height:21px;
  margin:3px 0 0 0px;
	padding:0px;
	background-image: url('images/search.png');
	background-repeat:no-repeat;
	float:right;
} 
.rem {display:flex;float:right;min-width:220px;justify-content: space-between; align-items: center; }

div#content {
 margin:0px;
	padding:0px ;
	text-align:left;
	background-color:#ffffff;
}		
				
#content_left {
  width:20%;
  margin:0px;
	text-align:left;
	float:left;
	padding:5px 0px 0px 10px;
	text-align:left;
  }
	
					
					
#content_right {
  width:75%;
  
	margin:0px;
	
	float:right;
	padding:5px 0px 25px 0px;
}
div#menu3 {
	width:100%;
	height:115px;
  margin:0px;
	padding:0px;
	background-image: url('images/menu4.png');
} 
div#bottom {
	width:100%;
  height:30px;
  padding:0px;
	text-align:left;
	 font-size:10px;
	background-color:#ffffff;
  border-bottom:1px solid #cccccc;
}

.topborder {
  border-top:1px solid #cccccc;
}

div#menu-bottom {
	padding:5px 0px 0px 0px;
	float:left;
} 
div#menu-bottom2 {
	padding:5px 0px 0px 70px;
	float:left;

} 
div#bottom div#menu-bottom3 {	padding:5px 0px 0px 0px;
 width:650px;
 float:right;
 display:inline;
 font-size:10px;
}	
div#bottom-strip {
 height:80px;
 background-color:#979a63;
 background-image: url('images/bottom_green.jpg');
 background-position:top;
 background-repeat:repeat-x;
	
}
 
#bdsign {
 position:absolute;
	top:832px;
	left:50%;
	width:200px;
	height:100px;
  margin:0px 0px 0px 207px;
	height:10px;
  padding:0px;
	text-align:left;
}			
#bdsign p {
  padding:0px;
	margin:0px;
	font-size:9px
}
#bdsign p a{
  display:inline
}					
										
.eu {
text-align:left;
}



/* MENU ---------------------------------------------------------------------------------------  */ 

/* MENU - MAIN */
div#menu ul {

  list-style: none;
	margin:0px;
	padding:0px;
	text-align:left;

	float:left;
}	 

div#menu li {
  list-style: none;
  padding:0px;
  margin:0px;
	list-style: none;
	text-align:left;
	float:left;
	height:20px;
}		

div#menu a {
  padding:10px ;
  color:black;
 	text-decoration: none;
	margin:0px ;
	font-size:1.1em;
}

div#menu li.menuon {
 background-color:#979966;
}
div#menu li.menuon a {
 color:#ffffff;
}

div#menu li.menuon {
 background-color:#979966;
}
div#menu li.menuon  {
 color:#ffffff;
}

div#menu li.menuround:hover {
 background-color:#979966;
}

div#menu li.menuround:hover a {
 color:#ffffff;
}



/* Sub menu */
div#submenu {

 width:932px;
 height:133px;
 margin-bottom:12px;
 line-height: 14px;
 background-image:url('/images/submenu-back-green.gif');
}

div#submenu ul {
  list-style: none;
	margin:0px;
	padding:10px 0px 0px 10px;
	text-align:left;
  width:100%;
 height:110px;
}	 



div#submenu li {
 padding:10px 0px 0px 0px;
  margin:0px;
	list-style: none;
	text-align:left;
  float:left;
	width:130px;
	
}		

div#submenu li a span {
  display:block;
  width:120px;
	height:52px;
	margin:0px;
	padding:0px;
	background-repeat:no-repeat;
	background-position:0px 0px;
  cursor:hand;
}

div#submenu a:link, div#submenu a:visited {
  display:block;
  padding-left:15px;
	text-decoration: none;
	margin:0px;
	font-size:1em;
 
}
div#submenu li a:link span, div#submenu li a:visited span{
  background-position:0px 0px;
}


div#submenu li a:hover span {  background-position:0px -52px;}
div#submenu li a:hover span {  _background-position:0px 0px;}
div#submenu li a.submenuon span {
  background-position:0px -52px;
	color:#433e30;
}
div#submenu li a.submenuon {	color:#433e30;}



ul.submenu2 {
 margin:0px 0px 10px 0px;
 padding:0px;
 height:25px;
  border-bottom:1px solid #d3d4cf;
		line-height: 14px;
		
}

ul.submenu2 li {
  padding:0px;
  margin:0px;
	list-style: none;
	text-align:left;
	float:left;
	height:32px;
  	
}		

ul.submenu2 a:link, ul.submenu2 a:visited {
  display:block;
  padding-right:20px;
	text-decoration: none;
	margin:0px;
	font-size:0.9em;
}
ul.submenu2 li.ru a:link, ul.submenu2 li.ru a:visited  {padding-right:8px;}
ul.submenu2 a:hover {  color:#433e30;}


ul.submenu2 li.selected {
		background-image:url('images/arrow_down.gif');
		background-repeat:no-repeat;
		background-position:center bottom; 
		_background:none;
} 
 ul.submenu2 li.selected a {
   color:#433e30;
} 


ul.submenu3 {
 border-bottom:1px solid #d3d4cf;
 height:56px;
 margin-bottom:20px;
 padding-left:0px;
 margin-left:0px;
 margin-top:0px;
}

.top-border {
 border-top:1px solid #d3d4cf;

}

ul.submenu3 li {
padding:20px 0px 20px 0px;
margin:0px 20px 0px 0px;
float:left;
list-style:none;
height:23px;
}		

ul.submenu3 a:link, ul.submenu3 a:visited {
  
	text-decoration: none;
	margin:0px;
	font-size:1em;
}

ul.submenu3 a:hover { color:#433e30;}

ul.submenu3 li.selected {
		background-image:url('images/arrow_down.gif');
		background-repeat:no-repeat;
		background-position:center bottom; 
		_background:none;
} 

ul.submenu3 li.selected a {   color:#433e30;} 

ul.submenu3 li a span, ul.submenu2 li a span {
  display:block;
  width:30px;
	height:30px;
	margin:0px 0px 5px 0px;
	padding:0px;
	background-repeat:no-repeat;
	background-position:0px 0px;
}

ul.submenu3 li a:link span, ul.submenu3 li a:visited span, ul.submenu2 li a:link span, ul.submenu2 li a:visited span, {
  background-position:0px 0px;
}

ul.submenu3 li a:hover span, ul.submenu2 li a:hover span {  background-position:0px -30px;_background-position:0px 0px;}
ul.submenu3 li a.selected span, ul.submenu2 li a.selected span  {
  background-position:0px -30px;
	color:#433e30;
}
ul.submenu3 li a.selected, ul.submenu2 li a.selected {	color:#433e30;}


/* MENU 3 */
div#menu3 ul {
  list-style: none;
	margin:0px;
	padding:0px;
	text-align:left;
}	 

div#menu3 li {
  display:block;
  padding:0px;
  margin:0px;
	list-style: none;
	text-align:left;
	float:left;
	height:110px;
	
}		

div#menu3 a:link, div#menu3 a:visited {
  display:block;
  padding:20px 0px 30px 120px;
  text-decoration: none;
	margin:0px;
	font-size:14px;
	font-weight:bold;
}

div#menu3 li#no1  { width:310px;}
div#menu3 li#no1 a {color:#403d2d;}
div#menu3 li#no2 {  width:310px;}
div#menu3 li#no2 a {color:#f6a830;}
div#menu3 li#no3 {  width:310px;}
div#menu3 li#no3 a { color:#bf8e6e;}
div#menu3 li#no4 {width:310px;}
div#menu3 li#no4 a { color:#7a4d24;}


div#menu3 a:hover {
 /* background-color:#E97B00 */
}

.pics {
  width:930px;
	height:328px;

}



/* MENU - bottom */
div#menu-bottom ul {
  list-style: none;
	margin:0px;
	padding:0px;
	text-align:left;
}	 

div#menu-bottom li {
  padding:0px;
  margin:0px;
	list-style: none;
	text-align:left;
	float:left;

}		

div#menu-bottom a:link, div#menu-bottom a:visited {
  padding-right:5px;
	text-decoration: none;
	margin:0px;
}

div#menu-bottom a:hover {
 /* background-color:#E97B00 */
}
/* MENU - bottom2 */
div#menu-bottom2 ul {
  list-style: none;
	margin:0px;
	padding:0px;
	text-align:left;
}	 

div#menu-bottom2 li {
  padding:0px;
  margin:0px;
	list-style: none;
	text-align:left;
	float:left;

}		

div#menu-bottom2 a:link, div#menu-bottom2 a:visited {
  padding-right:5px;
	text-decoration: none;
	margin:0px;

}

div#menu-bottom2 a:hover {
 /* background-color:#E97B00 */
}

div#bottom p a  {
 text-decoration:none;
 	color: #777777;
}
div#bottom p   {
 padding-top:5px;
float:right
}



/* ITEMS -------------------------------------------------------------------------------------- */
div#item {
  width:100%;
	margin:10px 0px 0px 0px;
	padding:0px;
	}

div#item div {
  display: in-line;
}

.columm_left{
	margin:0px 0px 20px 0px;
  width:470px;	
	padding:0px;
  float:left;
}


.columm_right{
	margin:0px;
  width:200px;	
	padding:0px;
  float:right;
}

div.columm_right ul {
margin:0px 0px 1em 0px;

}

#content_left img.headline {
  float:left;
	margin:0px 10px 0px 0px;
	padding:0px;
	padding-top:7px;
	&padding-top:0px;
}	
#content_left  h2{
	margin-bottom:12px;
}
.columm_right ul {
	margin:12px 0px 0px 0px;
	_padding:0px 0px 0px 15px;
}
#content_left  ul{
	margin-bottom:0px;
}
#content_right {

}
#content_right  .columm_right h2 {
text-transform: none;
text-align:left;
}

/* nadpisy vlevo */ 
#content_left h2 {
  display:block;
  background:#fff url('/images/icon_info.gif') top left no-repeat;
  _height:30px;
  min-height:30px;
  padding-left:33px;
}

#content_left h2 a {
  color:#413D2E;
  position:relative;
  top:-3px;
}
#content_left h2 span { 
  color:#413D2E;
  position:relative;
  top:-3px;
}



/* Photogallery */

div.photo {
	width:130px;
  float:left;	
	margin:10px 20px 10px 0px;
	line-height:12px;
  }
.photo_line {
  border-bottom:1px solid #d3d4cf;
}
.photo_headline {
  font-weight:normal;
	font-size:100%;
}	
.photo_in img{
	border:1px solid #aaa;
  }
div.photo .legend {
  font-size:10px;
}
.cleaner_left {
 clear:left;
}

/* Catalog */

ul#catalog_menu {
 margin:0px 0px 0px 0px;
 padding:0px;
 height:93px;
 border-bottom:1px solid #d3d4cf; 
 
}

ul#catalog_menu li {  padding:0px 20px 0px 0px;  margin:0px;	list-style: none;	text-align:left;	float:left;  height:100px;text-align:center}		

ul#catalog_menu a:link, ul#catalog_menu a:visited {
  padding-right:5px;
	text-decoration: none;
	margin:0px;
	font-size:1.1em;
	font-weight:bold;
  line-height:1em
}

ul#catalog_menu a:hover {
 /* background-color:#E97B00 */
}
ul#catalog_menu a:link img, ul#catalog_menu a:visited img{
margin-right:0px;
}
ul#catalog_menu .cat_img{
  height:62px
}
 
ul#catalog_menu li.selected {
		background-image:url('images/arrow_down.gif');
		background-repeat:no-repeat;
		background-position:center bottom; 
		_background:none;
} 
ul#catalog_menu li.selected a {color:#433e30;} 

ul#catalog_menu a:link span, ul#catalog_menu a:visited span {
} 

#catalog .yui-content{
  float:left;
	margin:0px;
  width:470px;
  }
.catalog_left { }
.yui-navset #catalog_right {
  width:200px;
  float:right;
	margin:0px;
	padding:10px 0px 10px 0px;
	text-align:left;
  }

.yui-navset #catalog_right img {
  float:left;
	margin:0px;
	padding:0px;
	margin-right:10px;
	padding-top:3px;
	&padding-top:0px;
}

div.catalog_round {
  width:136px;
	height:94px;
	float:left;
	margin:0px 10px 10px 0px;
}	
.catalog_right span {  float:left;
  }
.catalog_right hr {  width:100%;  }
	
.catalog-image {
  float:right;
	margin:0px 0px 20px 20px;
}

.cascade-loading		{background: transparent url("images/indicator.gif") no-repeat center;}


#catalog_right h2 {
margin-top:0;
margin-bottom:10px;
}
#catalog_right ul {margin-bottom:2em;}

#catalog_right ul {
margin-bottom:2em;
}



/* news*/
div#news h2{
padding:2px;
display:inline;
color:white;
background-color:#f9b31d;
}
div#news h2 a{ display:inline;color:white; font-size:0.9em;text-decoration:none}

div#news h3 a {
color:#989b63;
font-size:16px;
font-weight:normal;
}
div#news #headline {
 display:none;
}

.news_info  {
margin-bottom:20px;
}
.news_info .news_left {
 width:100px;
 float:left;

}
.news_info .news_right {
 margin-left:105px;
}
 .news_cleaner {
 clear:left;
}
.news h2 {
 font-size:1em;
 margin:0px;
 padding:0px;

}


/* contact */
.contact {  padding:5px 0px;display:none}
.contact h2 { float:left;cursor:hand;cursor:pointer;}
.contact h2 span { font-weight:normal}
a.onclick_contact {
  float:right;
  width:11px;
  height:12px;
  display:block;
  background-repeat:no-repeat;
  
}
.hide_contact {
  padding-top:5px;
  clear:left;
  padding-bottom:2px;
}

.border-top-bottom {
  border-top:1px solid #c7c2ba;
  border-bottom:1px solid #c7c2ba;
}

.contact a.plus {
  background-image:url('/images/contact-plus.png');
  
}
.contact a.x {
  background-image:url('/images/contact-x.png');
 }  
 
.hide_subcontact {
  
}
.hide {  display:none;}

.hide_data {
  display:none;
}
.show_subdata {
  clear:left;
  margin-top:60px;
  _margin-top:20px;
  &margin-top:10px;
  margin-bottom:20px;
}


.contact h2 img.contact_icon {
  margin-right:10px;
  position:relative;
  top:3px;
}

.break_subcontact {display:block;clear:left;margin-bottom:0}

/* Search */
form#search {
  width: 100px;
	padding:3px 0px 3px 25px;
	_padding:0px;
	&padding:0px;

}
#input {
  width: 100px;
	height: 12px;
  font-size:10px;
	_height: 15px;
}
#input_submit {
  padding:0px;
  margin:0px;
  position:relative;
	top:1px;
}

.left_search_in{
  padding:0px;
}
.search-result {
 background-color:yellow; 
 color:black;
}

					


					
/* anchors */


a:link, a:visited {
text-decoration: underline;
	display:inline;
color:#979a63;
}

a:hover {
text-decoration: none;
}
a:active
{
  outline: none;
}
a
{
  outline: none;
}

a.black:link, a.black:visited {color:black}
a.grey:link, a.grey:visited  {color:#B3B3B3}
a.menuon:link, a.menuon:visited {color:#FF690B}
a.white:link, a.white:visited {color:white
}


a.no-under {
	color:white;
}
 

div#menu-bottom2 ul li a:hover {
 text-decoration:underline;
}

div#site_map ul {
margin:15px;
padding:15px;
}
div#site_map li {
margin:15px;
padding:15px;

}

div#site_map li a:link{
color:red
}




.cleaner
{
margin: 0px;
padding: 0px;
float: none;
clear: both;
width: 100%;
height: 0px;
line-height: 0px;
font-size: 0px; 

}	
.left_cleaner
{
border: 0px none;
margin: 0px;
padding: 0px;
float: none;
clear: left;
width: 0px;
height: 0px;
line-height: 0px;
font-size: 0px; 
}	


/* TAB */

.yui-navset {
 margin:10px 0px;
 padding:0px;

}
.yui-navset  .yiu-nav-border {
 margin:0px;
 padding:0px;
 border-top:1px solid #d3d4cf;
 border-bottom:1px solid #d3d4cf;
}
.yui-navset .catalog_nav {
 border-top:none;
}

.yui-navset  .yui-nav {
 margin:0px;
 padding:0px;
 height:50px;
}
.yui-nav a {
  text-decoration:none;
}
.yui-navset  .yiu-nav-border h1 {
 float:left;
 font-size:24px;
 color:#979966;
 padding-top:5px
}
.yui-navset .yui-nav ul {padding:0px;margin:0px;}

.yui-navset .yui-nav li {
padding:12px 0px 32px 0px;
margin:0px 25px 0px 0px;
float:left;
list-style:none;
height:13px;
}

.yui-navset .catalog_nav li {
  float:right;
	text-align:right;
}


.yui-navset .yui-nav li a {
padding:0px;
margin:0px;
}



.yui-navset .yui-content .yui-hidden{display:none;}

.yui-navset .yui-content {
	margin:0px;
  width:670px;	
	padding:10px 0px 0px 0px;
} 
.yui-navset .yui-content .columm_left{
	margin:0px;
  width:470px;	
	padding:0px;
  float:left;
}

.yui-navset .columm_right {
  width:150px;
  float:right;
	margin:0px;
	padding:0px;
	text-align:left;
}
	
	
.yui-navset .twocol{
	margin:0px;
	padding:30px 0px;
	}


.yui-skin-sam .yui-navset .yui-nav .selected a { 
    color:#000; 
}
.yui-skin-sam .yui-navset  .yui-nav li.selected  {
		background-image:url('images/arrow_down.gif');
		background-repeat:no-repeat;
		background-position:center bottom; 
		_background:none;
}
 
.yui-skin-sam .yui-navset .yui-nav  a { 
    color:#979966; 
}





a.onclick_subcontact:link,a.onclick_subcontact:visited {
  display:block;
  width:20px;
  height:20px;
  text-align:center;
  border:1px solid #403d2d;
  float:left;
  margin-right:5px;  
  text-decoration:none;
  margin-top:3px;
  margin-bottom:10px;
}
a.subcontact_on:link, a.subcontact_on:visited {
  color:#fff;
  background-color:#403d2d;
}

.imgcorn {
-moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
    border-radius: 15px;
}